[tox]
minversion = 1.6
skipsdist = True
envlist = flake8, black

[testenv:flake8]
basepython = python3
commands = flake8 {posargs}
deps = flake8

[testenv:black]
basepython = python3
commands = black --check --diff .
deps = black

[flake8]
exclude = .tox,venv
count = 1
show-pep8 = 1
show-source = 1
statistics = 1
ignore = E722,W503

